﻿.body
 {
	background:url('Images/IMG_4060And8more_tonemapped.jpeg')no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:850px;
	
}


.jumbotron
{
background:none;
margin-bottom:0;
 /*padding-right: 100px;*/
    padding-top: 550px;
    padding-bottom:0;
   /* height:400px;*/
}
.text-footer-top
{
	width: 70%; 
	vertical-align: middle; 
	text-align: center; 
	margin-left: 15%;
}
.col-sm-2
{
	padding-top:35px;
}
.navbar-default
{
	background-color:rgba(0,0,0,0.6);	
}

.navbar-default .navbar-nav > li > a{
	color:#fff;
}
.sub-head{
	font-size:16px;
	color:#fff;
}
.text-head
{
	/*background-color: rgba(35, 35, 35, 0.7);*/
    color: #fff;
    font-size: 22px;
    padding: 10px;
            }
    
.main-content
{
	background-color:#01799c;
	color:#fff;
}
.footer
{
	background-color:rgba(35,35,35,1);
	color:white;
}
.testimonial
{
	background-color:#f2f1ef;
}
.page-header
{
	margin:0;
	padding-bottom:0;
	border:0;
}
blockquote
{
	font-size:14px;
}
.btn-group-lg > .btn, .btn-lg
{
	border-radius: 0;
	font-size: 14px;
	line-height: 1.33333;
	padding: 5px 5px;
	padding-left:10px;
	padding-right:10px;
	width:150px;
}
.btn-info
{
	background-color: rgba(1, 121, 156, 0.6);
	border-color: rgba(255,255,255,0.6);
}

.button-contact
{
		background-color: rgb(1, 121, 156)!important;
		border-radius:0;
		border:none!important;
		color:white!important;
}
.btn-primary
{
	background-color: rgba(252, 186, 16, 0.6);
	border-radius:0;
	border:none;
	}
.button-width
{
	width:100px!important;
}
.banner
{
	padding:0;
	width:100%;
}
.accommodation-header
{
	background-image:url('Images/Accommodation.png');
	background-position: center top;
    background-repeat: no-repeat;
    height: 440px;
}
.thingstodo-header
{
	background-image:url('Images/ThingstoDo.jpg');
	background-position: center top;
    background-repeat: no-repeat;
    height: 440px;

}
.contact-header
{
	background-image:url('Images/Contact.JPG');
	background-position: center top;
    background-repeat: no-repeat;
    height: 440px;
}
.facilities-header
{
	background-image:url('Images/Facilities.jpeg');
	background-position: center top;
    background-repeat: no-repeat;
    height: 440px;

}
.restaurant-header
{
	background-image:url('Images/restaurant.jpeg');
	background-position: center top;
    background-repeat: no-repeat;
    height: 440px;

}

.location-header
{
	background-image:url('Images/Location.JPG');
	background-position: center top;
    background-repeat: no-repeat;
    height: 440px;

	
}
.employment-header
{
	background-image:url('Images/Employment.JPG');
	background-position: center top;
    background-repeat: no-repeat;
    height: 440px;
}
.head-wrapper
{
	background-color:rgba(0,0,0,0.6);
}
.location
{
	background-image:url('Images/LocationBG.png');
	width:100%;
	height:500px;
	background-color:#3f3737;
	background-repeat:no-repeat;
	
}
.accommodation
{
	background-image:url('Images/AccommBG.JPG');
	width:100%;
	height:500px;
	background-color:#3c3737;
	background-repeat:no-repeat;

}
.facilities
{
	background-image:url('Images/FacilitiesBG.JPG');
	width:100%;
	height:500px;
	background-color:#136f8b;
	background-repeat:no-repeat;

}
.restaurant
{
	background-image:url('Images/ThingsToDoBG.jpg');
	width:100%;
	height:500px;
	background-color:rgb(35,35,35);
	background-repeat:no-repeat;

}

.Thingstodo
{
	background-image:url('Images/ThingsToDoBG.jpg');
	width:100%;
	height:500px;
	background-color:#211e1f;
	background-repeat:no-repeat;

}
.employment
{
	background-image:url('Images/EmploymentBG.jpeg');
	width:100%;
	height:500px;
	background-color:#514a44;
	background-repeat:no-repeat;
}
.content
{
	background-color:#fff;
	}
input, textarea, .uneditable-input
{
	/*width:220px;*/
}

.navbar-right .dropdown-menu
{
	right:-73px;
}
.dropdown-menu
{
	background-color:#01799c;
}
.dropdown-menu > li > a
{
	color:#fff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus
{
	background-color:#01799c;
	color:#fff;
	
}
.nav
{
	text-transform:uppercase;
}
button, input, optgroup, select, textarea
{
	background-color: black;
    border: 0 none;
    color: gray;
    margin-bottom: 10px;
    opacity: 0.5;
    padding: 5px;
    }
 
input
{
	width:49%;
}
textarea
{
	width:100%;
}
.contact-page 
{
	background-color: lightgray;
    border: 0 none;
    color: blue;
    margin-bottom: 10px;
        padding: 5px;	

}
.banner-acco
{
	background-image:url('Images/Accommodation.png');
	background-repeat:no-repeat;
    background-position:center;
}
.padding
{
	margin-top:40px!important;
}
.row
{
	margin-left:0;
}
.logo-head
{
	margin-top:20px;
}
.menu
{
	margin-left:20px;
	
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover
{
	color:#d0d1d2;
}
.container
{
	padding-bottom: 10px;
    padding-left: 40px;
    padding-right: 40px;
}
.navbar-toggle
{
	float:left;
	margin-top:-36px;
}
.thumbnail
{
	border:none;
}

.vplayer iframe
{
	height:620px;
}
@media screen and (max-width: 500px) {
    .jumbotron{
        padding-top: 0;
    }
    .col-sm-2
	{
	padding-top:0;
	}
	.vplayer
	{
	height:250px;
	}

}
@media screen and (max-width: 1000px) {

	.body{
	background:url('Images/IMG_4060And8more_tonemapped.jpeg')no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:50%;
}
}
@media screen and (max-width: 1000px) and (min-width: 501px) {
  .jumbotron{
        padding-top: 250px;
    }
    .col-sm-2
	{
	padding-top:35px;
	}
	.vplayer
{
	height:400px;
	
}
}
@media screen and (max-width: 500px) {

	.head-text
	{
		display:none;
		
	}
	.button-text
	{
	padding-top:150px;
}
}
